.cards {
    padding: 4rem;
    background: rgb(255, 255, 255);
    background-color: rgb(206, 255, 204);;
  }
  
  h1 {
    text-align: center;
  }

  h3 {
    text-align: center;
  }
  
  .cards-container {
    display: flex;
    flex-flow: column;
    align-items: center;
    max-width: 1120px;
    width: 90%;
    margin: 0 auto;
    justify-content: center;
  }
  
  .cards-wrap {
    position: relative;
    margin: 50px 0 45px;
  }
  
  .cards-items {
    margin-bottom: 24px;
    margin-right: 50px;
    height:350px;
  }

  .cards__item {
    display: flex;
    flex: 1;
    margin: 0 1rem;
    border-radius: 10px;
  
  }
  
  .cards-items-link {
    display: flex;
    flex-flow: column;
    width: 320px;
    box-shadow: 0 6px 20px rgba(56, 125, 255, 0.17);
    -webkit-filter: drop-shadow(0 6px 20px rgba(56, 125, 255, 0.017));
    filter: drop-shadow(0 6px 20px rgba(56, 125, 255, 0.017));
    border-radius: 10px;
    overflow: hidden;
    text-decoration: none;
    background-color: white;
  }
  
  .cards-items-pic {
    position: relative;
    width: 100%;
    padding-top: 67%;
    overflow: hidden;
  }
  
 /* .fade-img {
    animation-name: fade-img;
    animation-duration: 2s;
  } */
  

  .cards-items-img {
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    display: block;
    width: 100%;
    max-width: 100%;
    height: 100%;
    max-height: 100%;
    object-fit: cover;
    transition: all 0.2s linear;
  }
  
  .cards__item__img:hover {
    transform: scale(1.1);
  }
  
  .cards-items-desc {
    padding: 20px 30px 30px;
  }
  
  .cards-items-txt {
    color: #252e48;
    font-size: 18px;
    line-height: 24px;
    font-weight: bold;
    margin-bottom: 4px;
  }

  .secondtext {
    color: #252e48;
    font-size: 14px;
    line-height: 24px;
    margin-top:4px
  }
  
  @media only screen and (min-width: 1200px) {
    .content__blog__container {
      width: 84%;
    }
  }
  
  @media only screen and (min-width: 1024px) {
    .cards-items {
      display: flex;
    }
  }
  
  @media only screen and (max-width: 1024px) {
    .cards-item {
      margin-bottom: 2rem;
    }
  }